# Get card dispute document

**GET** `/issuing/card-disputes/documents/{document_id}`

Retrieve a card dispute evidence document by ID (platform-uploaded or Visa-returned evidence). The response `url` expires after 60 seconds.

### Path Parameters

- `document_id` `string` _(required)_ — Unique identifier for the document.

### Query Parameters

- `content_disposition` `string` — Set to `attachment` to have the presigned download URL return the file as a download instead of inline.

**Request**

```shell
curl 'https://api.column.com/issuing/card-disputes/documents/<document_id>' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "checksum": null,
  "created_at": "2024-01-15T09:30:00Z",
  "description": "Receipt for order 2024-001",
  "id": "docu_2x8gszy5folpA9s0TOCseE9ABDM",
  "size": 204800,
  "tag": null,
  "type": "other",
  "updated_at": "2024-01-15T09:30:00Z",
  "url": "https://example.com/documents/receipt.pdf"
}
```
